Subject: Trainer Candidate - Aadarsh Pandey
From: Aadarsh Pandey <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 30 Nov 2022 08:12:08 -0500

| | Tech Support Test

Name | Aadarsh Pandey
E-mail | [email-masked]
Phone Number | (201304) 9654914156
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | A-302, Smart homes, near brahm niwas, Hazipur, Sector 104, Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | NA | NA | NA
Previous Employer 1 | Zomato | Senior Associate- Logistics | 11-08-2022 | 34000
Previous Employer 2 | Blinkit | Senior Executive- Customer Delight | 31-05-2022 | 34000

If Selected, how much time do you need to join? | 5 Days

Please briefly describe your work experience specifically in Quality?

* Working closely with the Delivery Partner support team for driving quality compliance through regular audits.

* Providing timely feedback to the agents on the audited cases.

* Effectively communicating across internal teams to help maintain seamless operations on day-to-day basis.

* Giving recommendation based on strategic fit.

* Making department level Quality report.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

In case of most difficult situation or I would say challenging situation when I was working in Zomato and just after 15 days of joining, my senior gave us a task of process improvements at Delivery partner side. The challenge is to short the process so that we can easily resolve the delivery partner query or issue in shortest period.

Case- App was facing issue while calculating the distance and Delivery partner had to inform twice or thrice to our portal regarding the same.

Solution- Giving Delivery Partner an option in the app to start calculating distance from restaurants to Customer location or in case of mismatch address.

Impact- After the update in delivery partner app, Resolution time was reduced, and quality score started increasing as a result of shortening the process.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is something not beyond customers imaginations. Customer gets his kind of service which is expected From an organization.
A great customer service experience is when you provide the “extra mile” for the customer. Providing what the customer needs but also going out of your way to do it. It also to make the customer very happy that you took the call and resolved their issue and make a very good impression not only for you but for the company that you represent.

What according to you makes you a good candidate for this position?

I am an excellent fit for this position because I have past experience in this field, as I have also worked as Senior executive-Customer delight, which had given me and edge to understand customer needs and customer satisfaction.

In this role, I was able to develop and implement a program that improved customer satisfaction rates and also increased Quality standards.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |